Subject: Re: bug#22250: 25.0.50; Eww fails to break RTL paragraph

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 20:30:40 +0100

Benjamin Riefenstahl <[email-masked]> writes:

> I load the attached HTML file in a git Emacs (branch emacs-25, revision
> f9d87dd) with eww-open-file.  Emacs shows two lines with the first one
> being very long, instead of wrapping the paragraph as expected.  The
> command I execute:

I can confirm that this doesn't work very well.  For me it seems to
display just a single line?

Do you know whether this used to work, and stopped working after the
recent directional fixes, by any chance?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no